body{
	margin:0px;
	padding:0px;
	font-size:12px;
	font-family:"微软雅黑", Arial;
	}
img{
	margin:0px;
	padding:0px;
	border:none;
	}
/*下拉搜索框*/
.search{border:1px solid #CCCCCC;height:35px;margin:0px; background:#FFF;}
.search select{display:none;}
.search .select_box{font-size:12px;color:#999999;width:70px;line-height:35px;float:left;}
.search .select_showbox{height:35px;background:url(http://world.chinadaily.com.cn/image/globalchinese/j-s.jpg) no-repeat right center; padding:0px 0px 0px 10px;}
.search .select_showbox.active{background:url(http://world.chinadaily.com.cn/image/globalchinese/j-x.jpg) no-repeat right center;}
.search .select_option{border:1px solid #CCCCCC;border-top:none;display:none;position:absolute;z-index:99;background:#fff; margin:0px 0px 0px -1px; padding:0px;}
.search .select_option li{width:70px;cursor:pointer; text-align:center; margin:0px; padding:0px; list-style-type:none;}
.search .select_option li.selected{color:#999;}
.search .select_option li.hover{background:#f3f3f3;}

.search input.inp_srh,.search input.btn_srh{border:none;background:none;height:35px;line-height:35px;float:left}
.search input.inp_srh{outline:none;width:100px; background:#fff; height:33px; padding:0px 0px 0px 10px;}

/*灰色背景*/
.tophui{
	margin:0px;
	padding:0px;
	background:#FAFAFA;
	overflow:hidden;
	}
.tophui-cont{
	margin:0px auto;
	padding:0px;
	width:990px;
	overflow:hidden;
	}
/*ad*/
.top-ad{
	margin:0px 0px 0px 0px;
	padding:20px 0px 0px 0px;
	}	
/*logo头部*/
.dingtou{
	margin:5px 0px 10px 0px;
	padding:0px;
	overflow:hidden;
	}	
/*logo-left*/
.logo{
	margin:5px 0px 0px 0px;
	padding:0px;
	float:left;
	overflow:hidden;
	}
.logo2{
	margin:10px 0px 0px 0px;
	padding:0px;
	float:left;
	overflow:hidden;
	}	
/*logo-right*/
.logo-right{
	margin:0px;
	padding:0px;
	float:right;
	overflow:hidden;
	}

.lo-ri-two{
	margin:4px 7px 0px 10px;
	padding:0px;
	float:left;
	color:#666;
	font-size:12px;
	}	
	
.lo-ri-two a:link,.lo-ri-two a:visited{
	text-decoration:none;
	color:#666666;
	}
.lo-ri-two a:hover{
	text-decoration:underline;
	}	
/*底下*/	
.lo-rig-bott{
	margin:10px 0px 0px 0px;
	padding:0px;
	overflow:hidden;
	float:right;
	}		
.lo-bott-one{
	margin:0px 20px 0px 0px;
	padding:0px 0px 0px 15px;
	float:left;
	font-size:12px;
	color:#275680;
	background: url(http://world.chinadaily.com.cn/image/globalchinese/p-2.jpg) no-repeat 0px 0px;
	height:18px;
	line-height:18px;
	}	
.lo-bott-one a:link,.lo-bott-one a:visited{
	text-decoration:none;
	color:#275680;
	}
.lo-bott-one a:hover{
	text-decoration:underline;
	}		
.lo-bott-two{
	margin:0px 0px 0px 0px;
	padding:0px;
	float:left;
	color:#656565;
	height:14px;
	line-height:14px;
	}	
.lo-bott-two a:link,.lo-bott-two a:visited{
	text-decoration:none;
	color:#656565;
	display:block;
	height:14px;
	line-height:14px;
	}
.lo-bott-two a:hover{
	text-decoration:underline;
	}	
.lo-bott-two img{
	margin:2px 0px 0px 0px;
	padding:0px;
	}
.lo-bott-three{
	margin:0px 0px 0px 20px;
	padding:0px;
	float:left;
	color:#666;
	height:14px;
	line-height:14px;
}
/*搜索框*/
.tex1{
	margin:0px 0px 0px 15px;
	padding:0px 0px 0px 10px;
	background:url(http://world.chinadaily.com.cn/image/globalchinese/p-4.png) no-repeat;
	width:146px;
	height:22px;
	border:none;
	outline:none;
	}
/*频道页导航*/
.pingdaolink{
	margin:0px;
	padding:0px;
	border-bottom:1px solid #E0E0E0;
	overflow:hidden;
	}
/*左边导航*/
.pingdao-lef{
	margin:0px 0px;
	padding:0px 0px;
	float:left;
	}
.pingdao-lef ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	}
.pingdao-lef li{
	margin:0px;
	padding:0px;
	float:left;
	border-right:1px solid #E0E0E0;
	}
.pingdao-lef li a:link,.pingdao-lef li a:visited{
	margin:10px 0px 10px 0px;
	padding:0px 15px;
	display:block;
	color:#666;
	font-size:12px;
	font-family:Arial , "宋体";
	text-decoration:none;
	}
.pingdao-lef li a:hover{
	text-decoration:underline;
	}	
/*右侧注册登录*/
.pingdao-ri{
	margin:5px 0px;
	padding:0px;
	float:right;
	}	
.lo-rig-to{
	margin:0px 0px 0px 0px;
	padding:0px;
	overflow:hidden;
	float:right;
	}	
.lo-ri-one{
	margin:1px 5px 0px 0px;
	padding:0px 0px 0px 25px;
	float:left;
	font-size:12px;
	color:#275680;
	height:21px;
	line-height:21px;
	background: url(http://world.chinadaily.com.cn/image/globalchinese/p-1.png) no-repeat;
	}	
.lo-ri-one a:link,.lo-ri-one a:visited{
	text-decoration:none;
	color:#275680;
	}
.lo-ri-one a:hover{
	text-decoration:underline;
	}		
/*互联网金融导航*/
.hu-wai{
	margin:0px;
	padding:0px;
	background:#FAFAFA;
	border-bottom:1px solid #E0E0E0;
	}

.jr-link{
	margin:0px auto;
	padding:0px;
	border-top:4px solid #0F416B;
	width:990px;
	height:46px;
	}
		
.jr-link ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	}
.jr-link li{
	margin:0px;
	padding:0px;
	float:left;
	}
.jr-link li a:link,.jr-link li a:visited{
	margin:0px;
	padding:0px 0px;
	display:block;
	text-decoration:none;
	color:#333;
	font-size:18px;
	border-right:1px solid #E0E0E0;
	height:47px;
	line-height:47px;
	width:140px;
	text-align:center;
	}	
.jr-link li a:hover{
	background:#fff;
	height:47px;
	*height:48px;
	}
.jr-link li.sp{
	margin:0px;
	padding:0px;
	float:left;
	}
.jr-link li.sp a:link,.jr-link li.sp a:visited{
	margin:0px;
	padding:0px 0px;
	display:block;
	text-decoration:none;
	color:#146FB8;
	font-size:18px;
	border-right:1px solid #E0E0E0;
	height:47px;
	line-height:47px;
	width:140px;
	text-align:center;
	background:#fff;
	}
.jr-link2{
	margin:0px auto;
	padding:0px;
	border-top:4px solid #EDB730;
	width:990px;
	height:46px;
	}	
.jr-link2 ul{
	margin:0px 0px 0px 9px;
	padding:0px;
	list-style-type:none;
	}
.jr-link2 li{
	margin:0px;
	padding:0px;
	float:left;
	}
.jr-link2 li a:link,.jr-link2 li a:visited{
	margin:0px;
	padding:0px 21px;
	display:block;
	text-decoration:none;
	color:#333;
	font-size:18px;
	border-right:1px solid #E0E0E0;
	height:47px;
	line-height:47px;
	text-align:center;
	}	
.jr-link2 li a:hover{
	background:#fff;
	height:47px;
	*height:48px;
	color:#EDB730;
	}
.jr-link2 li.sp{
	margin:0px;
	padding:0px;
	float:left;
	}
.jr-link2 li.sp a:link,.jr-link2 li.sp a:visited{
	margin:0px;
	padding:0px 21px;
	display:block;
	text-decoration:none;
	color:#EDB730;
	font-size:18px;
	border-right:1px solid #E0E0E0;
	height:47px;
	line-height:47px;
	background:#fff;
	text-align:center;
	}	
/*下全*/
.container{
	margin:20px auto 0px auto;
	padding:0px;
	width:990px;
	overflow:hidden;
	}
/*左边*/
.container-left{
	margin:0px;
	padding:0px;
	float:left;
	overflow:hidden;
	width:608px;
	}
/*上大图*/
.left-datu{
	margin:0px;
	padding:0px;
	overflow:hidden;
	border-bottom:1px solid #CCCCCC;
	}
.datu{
	margin:0px;
	padding:0px;
	}
.datu img{
	width:608px;
	height:342px;
	}
.datitil{
	margin:-55px 0px 10px 0px;
	padding:0px 0px 0px 10px;
	font-family:"微软雅黑";
	font-size:24px;
	background:#000;
	height:55px;
	line-height:55px;
	position:absolute;
	width:598px;
	background:url(http://world.chinadaily.com.cn/image/globalchinese/z-1.png) repeat-x;
	
	}
.datitil a:link,.datitil a:visited{
	margin:0px 0px 0px 0px;
	padding:0px;
	text-decoration:none;
	color:#fff;
	}

.dalie{
	margin:0px 0px 5px 0px;
	padding:0px;
	overflow:hidden;
	}
.dalie ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.dalie li{
	margin:0px 10px 10px 0px;
	padding:0px;
	float:left;
	color:#cccccc;
	font-size:14px;
	font-family:"微软雅黑";
	}
.dalie li a:link,.dalie li a:visited{
	margin:0px;
	padding:0px;
	display:block;
	color:#083e6d;
	text-decoration:none;
	}
.dalie li a:hover{
	text-decoration:underline;
	}
/*左边列表*/
.left-liebiao{
	margin:0px 0px 0px 0px;
	padding:0px;
	overflow:hidden;
	}
/*单个*/
.busBox1 {
padding-top: 20px;
padding-bottom: 15px;
overflow: hidden;
padding-right: 0px;
border-bottom:1px solid #CCCCCC;
margin:0px 0px 0px 0px;
background:#FFF;
}
.busBox1:hover{
	background:#F4F4F4;
	cursor:pointer;
	}
.busBox1 h3{
	margin:0px 0px 0px 0px;
	padding:0px;
	font-size:22px;
	font-weight:normal;
	font-family:"微软雅黑";
	line-height:32px;
	}

.busBox1 h3 a:link,.busBox1 h3 a:visited{
	margin:0px;
	padding:0px;
	text-decoration:none;
	color:#000;
	}
.busBox1 h3 a:hover{
	color:#D23056;
	
	}
.mr10 {
margin-right: 0px;
float:left;
}
.mr10 img{
	margin:5px 15px 10px 0px;
	width:200px;
	height:112px;
	}

.busBox1 p {
	margin:5px 0px 13px 0px;
	padding:0px;
	font-size:14px;
	color:#333;
	line-height:18px;
	font-family:"微软雅黑";
}
.busBox1 p a:link,.busBox1 p a:visited{
	text-decoration:none;
	color:#333;
	}
.busBox1 p a:hover{
	text-decoration:underline;
	}
.mb10{
	margin:0px 0px 0px 0px;
	padding:3px 15px;
	background:#ECECEC;
	font-size:12px;
	color:#4c4c4c;
	}
.kong{
	margin:0px 0px 0px 10px;
	}
.busBox1 .chinese{
	margin:0px 0px 0px 0px;
	padding:0px;
	font-size:12px;
	color:#a09f9f;
	font-family:"微软雅黑";
	}
.busBox1 .chinese a:link,.busBox1 .chinese a:visited{
	text-decoration:none;
	color:#666666;
	}
.busBox1 .chinese a:hover{
	text-decoration:underline;
	}
.busBox1 .chinese span{
	margin:0px 10px 0px 0px;
	padding:0px;
	}	
.busBox1 .chinese span.spicc{
	margin:0px;
	padding:0px;}	
.busBox1 .chinese span a:link,.busBox1 .chinese span a:visited{
	color:#054673;
	text-decoration:none;
	}
/*蓝框*/
.busBox1 .chinese span.jk{
	margin:0px 20px 0px 0px;
	padding:3px 5px;
	background:#0F416B;
	color:#FFF;
	font-size:12px;
	font-family:"微软雅黑";
	}
.busBox1 .chinese span.jk a:link,.busBox1 .chinese span.jk a:visited{
	color:#fff;
	text-decoration:none;
	}
/*直播*/
.busBox1 .chinese span.zhibo{
	margin:0px 20px 0px 0px;
	padding:0px 0px 0px 17px;
	color:#FFF;
	font-size:12px;
	font-family:"微软雅黑";
	background:url(http://world.chinadaily.com.cn/image/globalchinese/p-9.png) no-repeat 0px 3px;
	}
.busBox1 .chinese span.zhibo a:link,.busBox1 .chinese span.zhibo a:visited{
	color:#cc0000;
	text-decoration:none;
	}
/*独家*/
.busBox1 .chinese span.dujia{
	margin:0px 20px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#023f6e;
	font-size:12px;
	font-family:"微软雅黑";
	}
.busBox1 .chinese span.dujia a:link,.busBox1 .chinese span.dujia a:visited{
	color:#023f6e;
	text-decoration:none;
	}
/*分享*/
.busBox1 .chinese span.fenx2{
	margin:0px 15px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#666;
	font-size:12px;
	font-family:"微软雅黑";
	}
.busBox1 .chinese span.fenx2 a:link,.busBox1 .chinese span.fenx2 a:visited{
	color:#666;
	text-decoration:none;
	}
.busBox1 .chinese span.fenx2 a:hover{
	text-decoration:underline;
	}
/*分享3*/
.busBox1 .chinese span.fenx3{
	margin:0px 15px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#D23056;
	font-size:12px;
	font-family:"微软雅黑";
	}
.busBox1 .chinese span.fenx3 a:link,.busBox1 .chinese span.fenx3 a:visited{
	color:#D23056;
	text-decoration:none;
	}
.busBox1 .chinese span.fenx3 a:hover{
	text-decoration:underline;
	}
/*列表标题*/
.lie-biao{
	margin:0px 0px 0px 0px;
	padding:0px;
	overflow:hidden;
	font-size:14px;
	}
.lie-biao ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	}
.lie-biao li{
	margin:0px 0px 5px 0px;
	padding:0px;
	}
.lie-biao li a:link,.lie-biao li a:visited{
	text-decoration:none;
	font-family:"微软雅黑";
	color:#333;
	}
.lie-biao li a:hover{
	text-decoration:underline;
	}
/*右边*/
.container-right{
	margin:0px;
	padding:0px;
	float:right;
	overflow:hidden;
	width:355px;
	}
/*要闻*/
.yaowen{
	margin:-5px 0px 0px 0px;
	padding:0px;
	overflow:hidden;
	}
/*横杆标题2*/
.heng-biao2{
	margin:0px;
	padding:0px 0px 0px 0px;
	font-family:"微软雅黑";
	height:33px;
	}
.heng-biao2 p{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:18px;
	color:#077DA5;
	}
.heng-biao2 p a:link,.heng-biao2 p a:visited{
	margin:0px 0px 0px 0px;
	padding:0px 0px 9px 0px;
	text-decoration:none;
	color:#D23056;
	display:block;
	float:left;
	}

/*横杆标题3*/
.heng-biao3{
	margin:0px;
	padding:0px 0px 0px 0px;
	border-bottom:3px solid #ccc;
	font-family:"微软雅黑";
	height:28px;
	}
.heng-biao3 p{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:18px;
	color:#146FB6;
	display:block;
	float:left
	}
.heng-biao3 p a:link,.heng-biao3 p a:visited{
	margin:0px 0px 0px 0px;
	padding:0px 0px 4px 0px;
	text-decoration:none;
	color:#D23056;
	border-bottom:3px solid #D23056;
	display:block;
	float:left;
	}
/*横杆标题4*/
.heng-biao4{
	margin:0px;
	padding:0px 0px 0px 0px;
	border-bottom:3px solid #ccc;
	font-family:"微软雅黑";
	height:28px;
	}
.heng-biao4 p{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:18px;
	color:#083E6D;
	display:block;
	float:left
	}
.heng-biao4 p a:link,.heng-biao4 p a:visited{
	margin:0px 0px 0px 0px;
	padding:0px 0px 4px 0px;
	text-decoration:none;
	color:#083E6D;
	border-bottom:3px solid #083E6D;
	display:block;
	float:left;
	}
/*横杆标题5*/
.heng-biao5{
	margin:0px;
	padding:0px 0px 0px 0px;
	font-family:"微软雅黑";
	height:28px;
	}
.heng-biao5 p{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:18px;
	color:#083E6D;
	display:block;
	float:left
	}
.heng-biao5 p a:link,.heng-biao5 p a:visited{
	margin:0px 0px 0px 0px;
	padding:0px 0px 4px 0px;
	text-decoration:none;
	color:#083E6D;
	display:block;
	float:left;
	}
/*新闻*/
.yaowen-xinwen{
	margin:10px 0px 10px 0px;
	padding:0px;
	overflow:hidden;
	}
.yaowen-xinwen h3{
	margin:0px;
	padding:0px;
	font-family:"微软雅黑";
	font-size:22px;
	color:#010101;
	font-weight:normal;
	}
.yaowen-xinwen h3 a:link,.yaowen-xinwen h3 a:visited{
	margin:0px;
	padding:0px;
	text-decoration:none;
	color:#010101;
	}
.yaowen-xinwen h3 a:hover{
	color:#D23056;
	}
.yaowen-xinwen p{
	margin:10px 0px 0px 0px;
	padding:0px;
	font-size:14px;
	color:#333;
	line-height:18px;
	}


/*右侧列表*/
.right-lei{
	margin:15px 0px 0px 0px;
	padding:0px;
	overflow:hidden;
	}

.right-lei ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	}
.right-lei li{
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 15px;
	font-size:16px;
	font-family:"微软雅黑";
	background:url(http://world.chinadaily.com.cn/image/globalchinese/p-12.jpg) no-repeat 0px 8px;
	}
.right-lei li a:link,.right-lei li a:visited{
	text-decoration:none;
	color:#333;
	}
.right-lei li a:hover{
	text-decoration:underline;
	}
/*右侧专栏*/
.right-zhuanlan{
	margin:10px 0px 0px 0px;
	padding:0px;
	}
/*右侧专栏2*/
.right-zhuanlan2{
	margin:0px 0px 0px 0px;
	padding:0px;
	}
/*每个*/
.everone{
	margin:20px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	background:#FFF;
	min-height:110px;
	}
.everone a img{
	margin:0px 10px 0px 0px;
	padding:0px;
	width:90px;
	height:110px;
	float:left;
	}
.everone h3{
	margin:0px 0px 0px 95px;
	padding:5px 0px 0px 0px;
	font-weight:normal;
	font-size:18px;
	font-family:"微软雅黑";
	width:250px;
	}
.everone h3 a:link,.everone h3 a:visited{
	text-decoration:none;
	color:#333;
	}
.everone h3 a:hover{
	text-decoration:underline;
	}
.everone h4{
	margin:5px 0px 0px 95px;
	padding:0px;
	font-size:12px;
	color:#333;
	font-weight:normal;
	width:250px;
	}
.everone h5{
	margin:0px 0px 0px 100px;
	padding:0px;
	
	}

.everone p{
	margin:5px 0px 0px 95px;
	padding:0px 0px 0px 0px;
	font-size:18px;
	font-family:"微软雅黑";
	color:#333;
	width:255px;
	}
.everone p a:link,.everone p a:visited{
	text-decoration:none;
	color:#333;
	}
.everone p a:hover{
	text-decoration:underline;
	}
.more-o{
	margin:30px 0px 0px 0px;
	padding:5px 0px;
	width:310px;
	background:#E8E8E8;
	text-align:center;
	font-size:14px;
	font-family:"微软雅黑";
	}	
.more-o a:link,.more-o a:visited{
	text-decoration:none;
	color:#9a3334;
	}
/*精彩推荐*/
.right-titu{
	margin:25px 0px 0px 0px;
	padding:0px;
	}
.titu-biao{
	margin:5px 0px 0px 0px;
	padding:0px;
	font-size:20px;
	font-family:"微软雅黑";
	color:#000;
	}
.titu-biao a:link,.titu-biao a:visited{
	text-decoration:none;
	color:#000; 
	}
.titu-biao a:hover{
	color:#D23056;
	}
.titu-tu{
	margin:15px 0px 0px 0px;
	padding:0px;
	}
.titu-tu img{
	width:355px;
	}
/*原创评论*/
.tuwen-bo{
	margin:15px 0px 15px 0px;
	padding:0px 0px 15px 0px;
	border-bottom:1px solid #CCCCCC;
	}
.tu-lai{
	margin:10px 0px 0px 0px;
	padding:0px;
	font-family:"微软雅黑";
	}
.tu-lai span{
	margin:0px 0px 0px 0px;
	padding:0px;
	color:#666;
	font-size:12px;
	}
.tu-lai span a:link,.tu-lai span a:visited{
	text-decoration:none;
	color:#666;
	}
.titu-con{
	margin:10px 0px 0px 0px;
	padding:0px;
	font-family:"微软雅黑";
	font-size:14px;
	color:#333;
	line-height:22px;
	}
/*四个标签切换2*/
.fou-qie2{
	margin:20px 0px 0px 0px;
	padding:0px;
	overflow:hidden;
	}

/*标签切换*/
.tabb{
	margin:0px 0px 0px 0px;
	padding:0px;
	height:auto;
	}
.Menuboxb{
	margin:0px;
	padding:0px;
	cursor:pointer;
	height:37px;

	}	
.Menuboxb ul{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style-type:none;

	}
.Menuboxb li{
	margin:0px 0px 0px 0px;
	padding:0px 0px;
	float:left;
	width:87px;
	height:36px;
	line-height:36px;
	color:#666;
	font-size:18px;
	font-family:"微软雅黑";
	text-align:center;
	border-bottom:none;
	background:#F6F6F6;
	border-right:1px solid #CCCCCC;
    border-bottom:2px solid #CCCCCC;
	}	
.Menuboxb li.hover2{
	color:#D23056;
	border-bottom:none;
	height:35px;
	background:#FFF;
	border-top:3px solid #D23056;

	}
#twoo4{
	border-right:none;
	}



.Contentboxb{
	margin:15px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	height:auto;
	z-index:2;
	float:left;
	width:352px;
	font-family:"微软雅黑";
	overflow:hidden;
	background:#F9F9F9;
	}
/*右侧列表3*/
.right-lei3{
	margin:5px 0px 0px 0px;
	padding:0px;
	overflow:hidden;
	}

.right-lei3 ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	}
.right-lei3 li{
	margin:0px 0px 10px 0px;
	padding:0px 10px 10px 15px;
	font-size:14px;
	font-family:"微软雅黑";
	border-bottom:1px dotted #D4D4D4;
	}
.right-lei3 li a:link,.right-lei3 li a:visited{
	text-decoration:none;
	color:#333;
	}
.right-lei3 li a:hover{
	text-decoration:underline;
	}
/*底部*/
/*底部*/
.dibu{
	margin:30px 0px 0px 0px;
	padding:0px;
	background:#F8F8F8;
	border-top:1px solid #DDDDDD;
	border-bottom:30px solid #023F6E;
	}
.foot{
	margin:0px auto;
	padding:0px 0px 0px 0px;
	width:990px;
	overflow:hidden;
	background:#F8F8F8;
	}
/*左边*/
.foot-left{
	margin:0px;
	padding:30px 0px 50px 0px;
	float:left;
	width:165px;
	}
.en-lo{
	margin:0px;
	padding:0px;
	}
.foot-lian{
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	color:#666;
	}
.foot-lian span{
	margin:0px 5px 0px 0px;
	padding:0px;
	}
.foot-lian span a:link,.foot-lian span a:visited{
	font-size:12px;
	color:#666;
	text-decoration:none;
	}
.foot-lian span a:hover{
	text-decoration:underline;
	}
/*右边*/
.foot-right{
	margin:0px;
	padding:0px 0px 10px 0px;
	float:left;
	width:823px;
	border-right:1px solid #DDDDDD;
	border-left:1px solid #DDDDDD;
	overflow:hidden;
	}
.foot-one{
	margin:0px;
	padding:0px;
	line-height:43px;
	border-bottom:1px solid #DDDDDD;
	overflow:hidden;
	}
.foot-one ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	overflow:hidden;
	}
.foot-one li{
	margin:0px 15px 0px 25px;
	padding:0px;
	float:left;
	}
.foot-one li a:link,.foot-one a:visited{
	margin:0px;
	padding:0px;
	font-size:16px;
	text-decoration:none;
	color:#000101;
	}
.foot-one li a:hover{
	text-decoration:underline;
	}

.foot-two{
	margin:0px;
	padding:8px 0;
	overflow:hidden;
	line-height:20px;
	border-bottom:1px solid #DDDDDD;
	}
.foot-two ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	overflow:hidden;

	}
.foot-two li{
	margin:0px 0px 0px 25px;
	padding:0px;
	float:left;
	white-space: nowrap;
	}
.foot-two li a:link,.foot-two a:visited{
	margin:0px;
	padding:0px;
	font-size:12px;
	text-decoration:none;
	color:#666;
	}
.foot-two li a:hover{
	text-decoration:underline;
	}
.foot-three{
	margin:0px;
	padding:15px 0px 0px 25px;
	overflow:hidden;
	}
.foot-three-left{
	margin:0px;
	padding:0px;
	float:left;
	width:90px;
	}
.foot-three-right{
	margin:0px 0px 0px 20px;
	padding:0px;
	float:left;
	width:665px;
	}
.foot-three-right ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	overflow:hidden;
	}
.foot-three-right li{
	margin:0px 30px 10px 0px;
	padding:0px;
	float:left;
	color:#666;
	font-size:12px;
	white-space:nowrap;
	}
.foot-three-right li a:link,.foot-three-right li a:visited{
	margin:0px;
	padding:0px;
	font-size:12px;
	color:#666;
	text-decoration:none;
	
	}
.foot-three-right li a:hover{
	text-decoration:underline;
	}
.foot-four{
	margin:10px 0px 10px 0px;
	padding:0px 20px 0px 25px;
	overflow:hidden;
	}
.foot-four-one{
	margin:5px 0px 0px 0px;
	padding:0px;
	font-size:12px;
	color:#666;
	line-height:20px;
	}
/*右侧二维码*/
/*erwm*/
#identifier-pannel2 {
	LEFT: 50%;
	MARGIN-LEFT: 540px;
	WIDTH: 116px;
	BOTTOM: 410px;
	POSITION: fixed;
	margin-bottom: 10px;
	font-family: Arial, "宋体";
}
#identifier-pannel3 {
	LEFT: 50%;
	MARGIN-LEFT: 540px;
	WIDTH: 116px;
	BOTTOM: 245px;
	POSITION: fixed;
	margin-bottom: 0px;
	font-family: Arial, "宋体";
}
#identifier-pannel A:link,#identifier-pannel2 A:link {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 12px; BACKGROUND: #f9f9f9; PADDING-BOTTOM: 10px; COLOR: #333; LINE-HEIGHT: 18px; PADDING-TOP: 10px; WHITE-SPACE: nowrap; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#identifier-pannel3 A:link {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 12px; BACKGROUND: #f9f9f9; PADDING-BOTTOM: 10px; COLOR: #333; LINE-HEIGHT: 14px; PADDING-TOP: 10px; WHITE-SPACE: nowrap; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#identifier-pannel A:visited,#identifier-pannel2 A:visited{
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 12px; BACKGROUND: #f9f9f9; PADDING-BOTTOM: 10px; COLOR: #333; LINE-HEIGHT: 18px; PADDING-TOP: 10px; WHITE-SPACE: nowrap; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#identifier-pannel3 A:visited{
		PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 12px; BACKGROUND: #f9f9f9; PADDING-BOTTOM: 10px; COLOR: #333; LINE-HEIGHT: 14px; PADDING-TOP: 10px; WHITE-SPACE: nowrap; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#identifier-pannel A:hover,#identifier-pannel2 A:hover,#identifier-pannel3 A:hover {
	COLOR: #000;
	background-color: #EBEBEB;
}
#identifier-pannel IMG,#identifier-pannel2 IMG,#identifier-pannel3 IMG {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 5px auto; BORDER-RIGHT-WIDTH: 0px
}
/*zd-begin*/
#zd {
	position: fixed;
	_position: absolute;


_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-34+"px");
	bottom: 340px;
	left: 95%;
	width: 30px;
	zoom: 1;
	position: fixed;
	bottom: 0px;
	height: 54px;
	width: 54px;
	margin-left: 570px;
	left: 50%;
	margin-bottom: 162px;
	margin-top: 13px;
}
#zd a{
	background-image: url(http://world.chinadaily.com.cn/image/globalchinese/top01.jpg);
	background-repeat: no-repeat;
	display: block;
	width: 54px;
	height: 54px;
	margin-bottom: 2px;
	overflow: hidden;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#zd a#totop{
	position: absolute;
	cursor: pointer;
}
#zd a#totop:hover {
	background-image: url(http://world.chinadaily.com.cn/image/globalchinese/top02.jpg);
	background-repeat: no-repeat;
}

.arr-l .yydj:hover {
	display: block;
}
/*广告*/
.left-ad300 img{
	margin:0px;
	padding:0px;
	width:310px;
	height:310px;
	}
.left-ad300t img{
	margin:0px 0px 20px 0px;
	padding:0px;
	width:310px;
	height:310px;
	}
.left-ad310 img{
	margin:0px;
	padding:0px;
	width:310px;
	height:498px;
	}
.left-ad653 img{
	margin:0px;
	padding:0px;
	width:653px;
	}
.left-ad653t img{
	margin:0px 0px 20px 0px;
	padding:0px;
	width:653px;
	}
.left-ad608 img{
	margin:0px;
	padding:0px;
	width:608px;
	}
.right-ad355 img{
	margin:0px;
	padding:0px;
	width:355px;}

.ad-twofang{
	margin:20px 0px 30px 0px;
	padding:0px;
	overflow:hidden;
	}
.ad-twofang img{
	width:310px;
	height:310px;
	}	
.ad-fang{
	margin:0px;
	padding:0px;
	float:left;
	}		
.ad-fangrig{
	margin:0px;
	padding:0px;
	float:right;
	}	
/*跨国汇*/
/*焦点图*/
.kua-jiao{
	margin:35px auto;
	padding:0px;
	width:990px;
	height:340px

}
/*轮换图*/
.exp-jiao{
	margin:0px;
	padding:0px;
	}
.chang{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:990px;
	height:340px;
	overflow:hidden;
	}
.chang a:link,.chang a:visited{
	margin:0px;
	padding:0px;
	text-decoration:none;
	}
.yx-rotaion{margin:0 auto;}
.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t,.yx-rotaion-btn{position:absolute; margin:0px; padding:0px;}
.yx-rotation-title{position:absolute;width:100%;height:60px;line-height:60px;-khtml-opacity:0.4;opacity:0.4;left:0;bottom:0;_bottom:-1px;z-index:1}
.yx-rotation-t{color:#fff;font-size:18px;font-family:"微软雅黑";z-index:2;bottom:0;left:10px;line-height:60px}
.yx-rotation-focus span,.yx-rotaion-btn span{ margin:0px; padding:0px;background:url(http://world.chinadaily.com.cn/image/globalchinese/ico.png) no-repeat;display:block;}
.yx-rotation-focus{height:50px;line-height:50px;right:40px;bottom:0;z-index:2}
.yx-rotation-focus span{ margin:0px 5px 0px 0px;background:#BFC0C1;width:10px;height:10px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px}
.yx-rotaion-btn{ width:100%;height:41px;top:50%;margin-top:-20px; text-decoration:none;}
.yx-rotaion-btn span{width:41px;height:41px;cursor:pointer;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;position:relative}
.yx-rotaion-btn span.hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}
.yx-rotation-focus span.hover{background-position:-10px -126px;background:#EDB730; }
.rotaion_list{ margin:0px; padding:0px;width:0;height:0;overflow:hidden;}
/*本期话题*/
.huati{
	margin:0px auto 0px auto;
	padding:0px;
	width:990px;
	overflow:hidden;
	
	}
.yu{
	margin:-152px auto 0px auto;
	padding:0px;
	width:990px;
	overflow:hidden;
	position:absolute;
	z-index:9999999;
	}
/*左边*/
.huati-left{
	margin:0px;
	padding:0px;
	float:left;
	width:266px;
	height:267px;
	background:url(http://world.chinadaily.com.cn/image/globalchinese/y-1.png) no-repeat;
	}
.huti-nei{
	margin:115px 10px 0px 10px;
	padding:0px;
	font-size:14px;
	color:#633a00;
	line-height:24px;
	}
.huti-nei a:link,.huti-nei a:visited{
	text-decoration:none;
	color:#633a00;
	}
.huti-nei a:hover{
	text-decoration:underline;
	}
/*右边*/
.huati-right{
	margin:117px 0px 0px 0px;
	padding:0px 0px 0px 20px;
	float:right;
	width:680px;
	border-left:10px solid #EDB730;
	}
.yi-bi{
	margin:10px 0px 0px 0px;
	padding:0px;
	font-size:30px;
	color:#000;
	}
.yi-bi a:link,.yi-bi a:visited{
	text-decoration:none;
	color:#000;
	}
.yi-bi a:hover{
	text-decoration:underline;
	}
.yi-hi{
	margin:5px 0px 0px 0px;
	padding:0px;
	line-height:24px;
	font-size:14px;
	color:#333;
	}
/*红标题*/
.hong-biao{
	margin:140px auto 0px auto;
	color:#e53329;
	font-size:24px;
	width:990px;
}
.hong-biao a:link,.hong-biao a:visited{
	text-decoration:none;
	color:#EDB730;
	}
/*精彩现场*/
.jinc{
	margin:20px auto 0px auto;
	padding:0px;
	width:990px;
	overflow:hidden;
	}
.jinc-left{
	margin:0px;
	padding:0px;
	float:left;
	width:543px;
	height:248px;
	}
/*每个*/
.mw-l-l-blk{
	float: left;
	background: #FFF;
	position: relative;
	width: 543px;
	height:auto;
	zoom: 1;
	overflow: hidden;
	margin-top: 0;
	margin-right: 18px;
	margin-bottom: 35px;
	margin-left: 0;
	padding:0px;
}
.mw-l-lb-container{
	width: 543px;
	background: #fff;
	position: relative;
	z-index: 1;
}
.mw-l-lbc-pic{padding-bottom: 10px;}
.mw-l-lbc-pic a{
	display: block;
	position: relative;
	margin: auto;
	overflow: hidden;
	cursor: pointer;
	text-decoration: none !important;
}
.mw-l-lbc-pic img{display: block; width:543px; height:248px;}
.mw-l-lbc-pic .detail{display: block;position: absolute;width: 100%;height: 0;left: 0;bottom: -1px;background: #000;transition: height 0.25s;overflow: hidden;}
.mw-l-lbc-pic .hover .detail{height: 70px;transition: height 0.25s;}
.mw-l-lbc-pic .d-number{display: block;color: #6cc9ff;margin: 10px 0 0 10px;}
.mw-l-lbc-pic .d-title{display: block;color: #fff;margin: 8px 20px 0 10px;font-family:"微软雅黑";font-size: 18px; }
.mw-l-lbc-text{
	font-size:18px;
	color: #333;
	width:543px;
	overflow: hidden;
	line-height:24px;
	font-family:"微软雅黑";
	margin: 0px;
	padding:0px 10px;
}
.mw-l-lbc-text a:link,.mw-l-lbc-text a:visited{
	text-decoration:none;
	color:#333;
	}
.mw-l-lbc-text a:hover{
	text-decoration:underline;
	}
.mw-l-blc-foot{height: 38px;line-height: 38px;color: #666;padding: 0 10px; font-size:14px;}
.mw-l-blc-foot .cmnt{float: left;display: block;height: 19px;line-height: 19px;padding-left: 20px;margin: 10px 10px 0 0; color: #747474 !important;font-size: 14px;}
.mw-l-blc-foot .repo{width: 75px;float: left;padding-top: 10px;}
.top_btn,.weibo_btn,.cmnt_btn{width:30px;height:50px;position: static;margin:0;margin-top:5px;}

.mw-l-lbc-pic .detail{ width:543px; padding:0px 10px;transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out; opacity:0.8; filter:alpha(opacity:80);}


.jinc-midd{
	margin:0px 0px 0px 1px;
	padding:0px;
	float:left;
	width:222px;
	height:248px;
	}
.midd-1{
	margin:0px;
	padding:0px;
	height:123px;
	width:222px;
	}
/*每个2*/
.mw-l-l-blk-1{
	float: left;
	background: #FFF;
	position: relative;
	width: 222px;
	height:auto;
	zoom: 1;
	overflow: hidden;
	margin-top: 0;
	margin-right: 18px;
	margin-bottom: 0px;
	margin-left: 0;
	padding:0px;
}
.mw-l-lb-container-1{
	width: 222px;
	background: #fff;
	position: relative;
	z-index: 1;
}
.mw-l-lbc-pic-1{padding-bottom: 1px;}
.mw-l-lbc-pic-1 a{
	display: block;
	position: relative;
	margin: auto;
	overflow: hidden;
	cursor: pointer;
	text-decoration: none !important;
}
.mw-l-lbc-pic-1 img{display: block; width:222px; height:123px;}
.mw-l-lbc-pic-1 .detail{display: block;position: absolute;width: 100%;height: 0;left: 0;bottom: -1px;background: #000;transition: height 0.25s;overflow: hidden;}
.mw-l-lbc-pic-1 .hover .detail{height: 70px;transition: height 0.25s;}
.mw-l-lbc-pic-1 .d-number{display: block;color: #6cc9ff;margin: 10px 0 0 10px;}
.mw-l-lbc-pic-1 .d-title{display: block;color: #fff;margin: 8px 20px 0 10px;font-family:"微软雅黑";font-size: 16px; }
.mw-l-lbc-text-1{
	font-size:18px;
	color: #333;
	width:543px;
	overflow: hidden;
	line-height:24px;
	font-family:"微软雅黑";
	margin: 0px;
	padding:0px 10px;
}
.mw-l-lbc-text-1 a:link,.mw-l-lbc-text-1 a:visited{
	text-decoration:none;
	color:#333;
	}
.mw-l-lbc-text-1 a:hover{
	text-decoration:underline;
	}
.mw-l-blc-foot-1{height: 38px;line-height: 38px;color: #666;padding: 0 10px; font-size:14px;}
.mw-l-blc-foot-1 .cmnt{float: left;display: block;height: 19px;line-height: 19px;padding-left: 20px;margin: 10px 10px 0 0; color: #747474 !important;font-size: 14px;}
.mw-l-blc-foot-1 .repo{width: 75px;float: left;padding-top: 10px;}
.top_btn,.weibo_btn,.cmnt_btn{width:50px;height:50px;position: static;margin:0;margin-top:5px;}

.mw-l-lbc-pic-1 .detail{ width:222px; padding:0px 10px;transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out; opacity:0.8; filter:alpha(opacity:80);}

/*红标题2*/
.hong-biao1{
	margin:20px auto 20px auto;
	color:#e53329;
	font-size:24px;
	width:990px;
}
.hong-biao1 a:link,.hong-biao1 a:visited{
	text-decoration:none;
	color:#EDB730;
	}
/*嘉宾*/
.jiabin{
	margin:0px auto;
	padding:0px;
	width:990px;
	overflow:hidden;
	}
.jia-nei{
	margin:0px 13px 0px 5px;
	padding:0px;
	float:left;
	width:147px;
	}
.jia-nei img{
	width:147px;
	height:200px;
	}

.jia-nei p{
	margin:5px 0px 0px 0px;
	padding:0px;
	text-align:center;
	font-size:16px;
	color:#333;
	}
.jia-nei p a:link,.jia-nei p a:visited{
	text-decoration:none;
	color:#333;
}
.jia-nei p a:hover{
	text-decoration:underline;
	}
/*左右*/
.zuoyou{
	margin:30px auto 0px auto;
	padding:0px;
	overflow:hidden;
	width:990px;
	}

/*左边*/
.zuoyou-zuo{
	margin:0px;
	padding:0px;
	width:700px;
	float:left;
	overflow:hidden;
	}
/*广告*/
.gugao{
	margin:0px;
	padding:0px;
	}
.gugao img{
	width:700px;
	height:110px;
	}
/*现场视频*/
.xianc{
	margin:0px 0px 0px 0px;
	padding:0px;
	}
/*精彩推荐*/
/*listFocus-Begin*/
.box292 a {
	color: #000;
}
.clearfix:before, .clearfix:after { content: '.'; display: block; font-size: 0; line-height: 0; width: 0; height: 0; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.icon-arrow-a-left, .icon-arrow-a-right {background: url(http://world.chinadaily.com.cn/image/globalchinese/lrBtn.png) no-repeat;}
.icon-arrow-a-left {background-position: 0 0;height:28px;width:18px;}
.icon-arrow-a-left:hover, .icon-arrow-a-left.arrow-a-left_hover, .icon-arrow-a-left.arrow-a-left-hover {background-position: 0 0;}
.icon-arrow-a-right {background-position: -135px 0;height:104px;width:57px;}
.icon-arrow-a-right:hover, .icon-arrow-a-right.arrow-a-right_hover, .icon-arrow-a-right.arrow-a-right-hover {background-position: -135px 0;}
#main {*overflow: hidden;zoom: 1;position: relative;width:700px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
#index_b_hero {width:700px;height: 400px; margin:0px; padding:0px; overflow:hidden;}
#index_b_hero img {width: 205px;height: 115px;}
#index_b_hero .heros {width: 620px; margin:0px; padding:0px;}
#index_b_hero .hero-wrap {overflow: visible;position: absolute;left: -2px;}
#index_b_hero .next, #index_b_hero .prev {position: absolute;top:0px; margin:-45px 0px 0px 630px;*margin:120px 0px 0px 0px;background:url(http://world.chinadaily.com.cn/image/globalchinese/k-10.jpg) no-repeat;z-index:3;}
#index_b_hero .next{position: absolute;top:0px;margin: -45px 0px 0px 0px;*margin:120px 0px 0px 0px;background:url(http://world.chinadaily.com.cn/image/globalchinese/k-11.jpg) no-repeat;z-index:3;}

#index_b_hero .next {right:-30px;}
#index_b_hero .disabled { background-color: #eee; }
#index_b_hero .mask-left, #index_b_hero .mask-right, #index_b_hero .hero { margin:0px; padding:0px;z-index:1;position: absolute;top: 0;left: 0; list-style-type:none;width:700px; overflow:hidden;left: 1306px;}
#index_b_hero .mask-right, #index_b_hero .mask-left {z-index: 4;left: -620px;overflow: hidden;}
#index_b_hero .mask-right {left: 653px;}
#index_b_hero .active { z-index: 2; left: 0; }
.tw6 {float: left;width:205px;margin-left: 14px;margin-right:14px;margin-bottom:10px;margin-top:5px;}
.tw6 a {margin-bottom:10px;display: block;line-height: 18px; text-decoration:none; color:#333; font-size:16px;}
.tw6 a:hover{
	text-decoration:underline;
	}
.tw_h2 {display: block;overflow: hidden; margin:0px 0px 0px 0px;}
/*listFocus-end*/

















/*右边*/
.you-right{
	margin:0px;
	padding:0px;
	float:right;
	width:265px;
	}

/*红标题3*/
.hong-biao2{
	margin:0px auto 10px auto;
	color:#e53329;
	font-size:24px;
	width:265px;
}
.hong-biao2 a:link,.hong-biao2 a:visited{
	text-decoration:none;
	color:#EDB730;
	}
/*话题调查*/
.huatidiaocha{
	margin:0px;
	padding:0px;
	}
/*标签切换*/
.tabb{
	margin:0px 0px 0px 0px;
	padding:0px;
	height:auto;
	}
.Menuboxbc{
	margin:0px;
	padding:0px;
	cursor:pointer;
	height:37px;

	}	
.Menuboxbc ul{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style-type:none;

	}
.Menuboxbc li{
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	float:left;
	width:132px;
	height:30px;
	line-height:30px;
	color:#666;
	font-size:18px;
	font-family:"微软雅黑";
	text-align:center;
	}	
.Menuboxbc li.hover2{
	color:#EDB730;
	height:30px;
	line-height:30px;
	background:url(http://world.chinadaily.com.cn/image/globalchinese/k-8.png) no-repeat 0px 30px;

	}
#twoo4{
	border-right:none;
	}



.Contentboxbc{
	margin:0px 0px 20px 0px;
	padding:0px 10px 0px 10px;
	height:auto;
	z-index:2;
	float:left;
	width:245px;
	font-family:"微软雅黑";
	overflow:hidden;
	background:#F5F5F5 url(http://world.chinadaily.com.cn/image/globalchinese/k-9.jpg) no-repeat bottom right;
	}
.qie-nei{
	margin:10px 0px;
	padding:0px;
	font-size:14px;
	color:#333;
	}
.qie-nei a:link,.qie-nei a:visited{
	text-decoration:none;
	color:#333;
	}
.qie-nei a:hover{
	text-decoration:underline;
	}	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
/*天下专栏*/
.tianxia{
	margin:20px 0px 0px 0px;
	padding:0px;
	}
.tian-a{
	margin:0px;
	padding:0px;
	font-size:18px;
	color:#0f416b;
	}
.tian-a a:link,.tian-a a:visited{
	text-decoration:none;
	color:#0f416b;
	}

.tian-b{
	margin:0px;
	padding:0px;
	font-size:18px;
	color:#e53329;
	}
.tian-b a:link,.tian-b a:visited{
	text-decoration:none;
	color:#EDB730;
	}

.tian-zhuan{
	margin:20px 0px 0px 0px;
	padding:0px;
	}
.bai{
	margin:0px 0px 0px 10px;
	padding:0px;
	font-size:16px;
	line-height:24px;
	color:#333;
	}
.bai a:link,.bai a:visited{
	text-decoration:none;
	color:#333;
	}
.bai a:hover{
	text-decoration:underline;
	}
table.ge{
	margin:0px 0px 20px 0px;
	padding:0px;
	}
table.ge img{
	width:85px;
	height:86px;
	}
/*大广告*/
.da-ad{
	margin:20px auto 40px auto;
	padding:0px;
	width:990px;
	}
.da-ad img{
	width:990px;
	height:100px;
	}

/*下左右*/
.xiazuoyou{
	margin:0px auto 0px auto;
	padding:0px;
	overflow:hidden;
	width:990px;
	}
/*左边*/
.xiazuoyou-zuo{
	margin:0px;
	padding:0px;
	width:700px;
	float:left;
	overflow:hidden;
	}
/*红标题3*/
.hong-biao3{
	margin:0px auto 20px auto;
	color:#e53329;
	font-size:24px;
	width:700px;
}
.hong-biao3 a:link,.hong-biao3 a:visited{
	text-decoration:none;
	color:#EDB730;
	}
/*微博*/
.weibo{
	margin:0px;
	padding:0px;
	width:700px;
	height:327px;
	}
/*获奖名单*/
.huo{
	margin:20px 0px 0px 0px;
	padding:0px;
	overflow:hidden;
	}
.huo-a{
	margin:0px;
	padding:0px;
	float:left;
	width:47px;
	}
.huo-b{
	margin:0px;
	padding:0px 20px;
	float:left;
	width:260px;
	height:125px;
	background:#F5F5F5;
	}
.huo-nei{
	margin:16px 0px;
	padding:0px;
	}
.huo-nei span{
	margin:0px;
	padding:0px;
	font-size:14px;
	color:#333;
	}
.huo-nei span.huo-er{
	margin:0px 10px 0px 0px;
	padding:0px;
	font-size:14px;
	color:#333;
	font-weight:bold;
	}
.huo-c{
	margin:15px 0px 0px 0px;
	padding:px;
	font-size:14px;
	color:#333;
	line-height:24px;
	}
/*相关报道*/
.xiangg{
	margin:10px 0px 0px 0px;
	padding:0px;
	}
.xiangg ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	}
.xiangg li{
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 10px;
	line-height:20px;
	font-size:14px;
	background:url(http://world.chinadaily.com.cn/image/globalchinese/k-6.jpg) no-repeat 0px 10px;
	}
.xiangg li a:link,.xiangg li a:visited{
	text-decoration:none;
	color:#333;
	}
.xiangg li a:hover{
	text-decoration:underline;
	}
/*联系我们*/
.lianxi{
	margin:0px 0px 0px 0px;
	padding:0px;
	}
.lian-nei{
	margin:0px 0px 0px 0px;
	padding:0px;
	font-size:14px;
	color:#333;
	}
.lian-xian{
	margin:8px 0px 8px 0px;
	padding:0px;
	}
/*视频经济*/
.jingji{
	margin:0px auto;
	padding:0px;
	width:990px;
	}

/*滚动切换*/
.gun{
	margin:20px 0px 20px 0px;
	padding:0px;
	overflow:hidden;
	background:#fff;
	}
/*scroll-begin*/
.block{
	margin:0px 0px 0px 42px;
	padding:0px;
	display:block;
	width:205px;
	float:left;
	}
.block p{
	margin:10px 0px 0px 0px;
	padding:0px;
	text-align:center;
	font-size:14px;
	color:#333;
	}
.block p a:link,.block p a:visited{
	text-decoration:none;
	color:#333;
	}
.block p a:hover{
	text-decoration:underline;
	}
.pic_show_l {
	MARGIN-TOP: 0px;
	FONT-SIZE: 12px;
	WIDTH:1180px;
	ZOOM: 1;
	margin-left: 0px;
	overflow:hidden;
	margin:10px 0px 0px 0px;
}
.pic_show_l .pcont {
	PADDING-LEFT: 0px;
	OVERFLOW: hidden;
	WIDTH: 1180px;
	float: left;
	padding-top: 0px;
	padding-bottom: 0px;
	margin:0px 0px 0px 0px;
}
.pic_show_l .ScrCont {
	MARGIN-LEFT: -5px; WIDTH: 8758px; ZOOM: 1
}
.pic_show_l .leftbotton {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	display: block;
	margin: 0px 0px 0px 0px;
	position:absolute
}
.pic_show_l .rightbotton {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FLOAT: right;
	PADDING-BOTTOM: 0px;
	position:absolute;
	display: block;
	margin: 0px 0px 0px 990px;
	*margin:0px 0px 0px -180px;
}
.uu{
	margin:0px; padding:0px; float:left;
	}
.uu a:link,.uu a:visited{
	width:33px;
	height:115px;
	background:url(http://world.chinadaily.com.cn/image/globalchinese/y-31.jpg) no-repeat;
	text-decoration:none;
	}

.uut{
	margin:0px; padding:0px;
	}
.uut a:link,.uut a:visited{
	width:33px;
	height:115px;
	background:url(http://world.chinadaily.com.cn/image/globalchinese/y-32.jpg) no-repeat;
	text-decoration:none;
	}

.pic_show_l .leftbotton IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.pic_show_l .rightbotton IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.pic_show_l DIV#list1_1 A {
	margin:0px 10px 0px 10px;
	padding:0px 0px 0px 0px;
	WIDTH:180px;
	TEXT-ALIGN: center;
	float: left;
	color:#010101;
	text-decoration:none;
	font-size:14px;
}
.pic_show_l DIV#list1_1 A:hover{
	text-decoration:underline;
	}
.fon{
	margin:-30px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:#000;
	height:30px;
	line-height:30px;
	text-align:center;
	opacity:0.6;
	FILTER: alpha(opacity:60);
	}
.pic_show_l DIV#list1_1 ul {
	margin:0px;
	padding:0px 0px 0px 10px;
	list-style-type:none;
	text-align:left;
	}

#ISL_Cont_1 #list1_1 ul li {
	margin:0px 0px 5px 0px;
	padding:0px;
	font-size:12px;
	color:#fff;
	text-align:center;
	
}
.pic_show_l DIV#list2_1 ul {
	margin:0px;
	padding:0px 0px 0px 10px;
	list-style-type:none;
	text-align:left;
}

#ISL_Cont_1 #list2_1 ul li {
	margin:0px 0px 8px 0px;
	padding:0px;
	font-size:12px;
	color:#fff;
	text-align:center;
}




.pic_show_l DIV#list2_1 A {
	margin:0px 10px 0px 10px;
	padding:0px 0px 0px 0px;
	WIDTH: 190px;
	TEXT-ALIGN: center;
	float: left;
	color:#010101;
	text-decoration:none;
	font-size:14px;
}
.pic_show_l DIV#list2_1 A:hover{
	text-decoration:underline;
	}
.pic_show_l DIV#list1_1 IMG {
	DISPLAY: block; MARGIN: 0px auto 0px; CURSOR: pointer;
}
.pic_show_l DIV#list2_1 IMG {
	DISPLAY: block; MARGIN: 0px auto 0px; CURSOR: pointer
}
.pic_show_l #list1_1 {
	FLOAT: left
}
.pic_show_l #list2_1 {
	FLOAT: left
}
.pic_show_l .rightbotton img {
	padding-left: 0px;
}


/*scroll-end*/










		
